
@font-face {
  font-family: 'ADELE-Light';
  src: url('fonts/ADELE-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/ADELE-Light.woff') format('woff'), url('fonts/ADELE-Light.ttf')  format('truetype'), url('fonts/ADELE-Light.svg#ADELE-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ArialMT';
  src: url('fonts/ArialMT.eot?#iefix') format('embedded-opentype'),  url('fonts/ArialMT.woff') format('woff'), url('fonts/ArialMT.ttf')  format('truetype'), url('fonts/ArialMT.svg#ArialMT') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family:"akaDora";
	src:url("fonts/akaDora.eot?") format("eot"),
	url("fonts/akaDora.woff") format("woff"),
	url("fonts/akaDora.ttf") format("truetype"),
	url("fonts/akaDora.svg#akaDora") format("svg");
	font-weight:normal;font-style:normal;
}
@font-face {
    font-family: 'Arial Narrow Bold';
    src: url('fonts/ArialNarrow-Bold.eot');
    src: url('fonts/ArialNarrow-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArialNarrow-Bold.woff2') format('woff2'),
        url('fonts/ArialNarrow-Bold.woff') format('woff'),
        url('fonts/ArialNarrow-Bold.ttf') format('truetype'),
        url('fonts/ArialNarrow-Bold.svg#ArialNarrow-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Arial Narrow';
    src: url('fonts/ArialNarrow.eot');
    src: url('fonts/ArialNarrow.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArialNarrow.woff2') format('woff2'),
        url('fonts/ArialNarrow.woff') format('woff'),
        url('fonts/ArialNarrow.ttf') format('truetype'),
        url('fonts/ArialNarrow.svg#ArialNarrow') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Arial';
    src: url('fonts/ArialMT.eot');
    src: url('fonts/ArialMT.eot?#iefix') format('embedded-opentype'),
        url('fonts/ArialMT.woff2') format('woff2'),
        url('fonts/ArialMT.woff') format('woff'),
        url('fonts/ArialMT.ttf') format('truetype'),
        url('fonts/ArialMT.svg#ArialMT') format('svg');
    font-weight: normal;
    font-style: normal;
}
